IMG.png { behavior: url("/jalot/pngbehavior.htc"); }

body {
	background-image: url("/bluetab/checkmark_bk.gif");
	background-repeat: no-repeat;
	background-position: 50%;
}

body, td {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding:0px;
	margin:0px;
}

img {
	border: none;
}

a, a:link, a:visited, a:active {
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
}

h1 {
	font-weight: bold;
	color: #339;
	font-size: 30px;
}

.subtitle {
	font-size: 18px;
	color: #db6a26;
}

#header {
	background-color: #21b9e0;
	background-image: url("/bluetab/top_logoback.png");
	background-repeat: repeat-x;
}

#logobar {
	color: white;
	font-size: 10px;
	background-image: url("/bluetab/top_blu_bar.png");
	background-repeat: no-repeat;
	background-position: 90px;
	width: 100%;
}

#mainlinksbar {
	color: #fff;
	width: 95%;
	text-align: right;
	background: url("/bluetab/top_blu_bar2.png") repeat-x;
	font-size: 12px;
	height: 25px;
	padding-top: 10px;
	padding-right: 5%;
}

#mainlinksbar a {
	color: white;
}

.pagelinkscol {
	width: 150px;
	text-align: right;
	padding-right: 30px;
	line-height: 24px;
}

.pagelinkscol a {
	color: #db6a26;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.maincol {
	padding-left: 30px;
	padding-right: 60px;
	padding-bottom: 40px;
}

#bottombar {
   width: 100%;
   color: white;
   font-size: 12px;
   background: url("/bluetab/bottom_fade.jpg") repeat-x;
   background-position: 0px -20px;
   vertical-align: text-bottom;
   position: relative;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 5px;
}

#bottombar a {
	color: #db6a26;
}
